2005年4月17日

[vine-users:071588] Userminのインストール

竹谷です。こんばんは。

Userminをインストールしようとしましたが、以下のメッセージが
表示されて失敗します。Vine 3.1です。

> Unable to identify operating system
> エラー: スクリプト %pre (パッケージ usermin-1.130-1) の実行に失敗しました。終了ステータス 2
> エラー: install: スクリプト %pre の実行に失敗しました (2)。usermin-1.130-1 をスキップします

使用したファイル:usermin-1.130-1.noarch.rpm

http://prdownloads.sourceforge.net/webadmin/usermin-1.130-1.noarch.rpm)

 以前、Webminのインストールでつまずいたときに、こちらのメー
リングリストでも書いてくださった方がいた/etc/vine-release 内
の 3.1 を一時的に 3.0 に変えてインストールするという方法で回
避できたので、同じ方法を試してみましたが、ダメでした。

---------------------------------2005/04/17(日) PM 06:34:53---------
竹谷 正明 masa@xxxxx

投稿者 xml-rpc : 2005年4月17日 18:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13389
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。